curl --request POST \
--url https://api.acedata.cloud/qwen-image/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/qwen-image/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/qwen-image/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Qwen Image Tasks
curl --request POST \
--url https://api.acedata.cloud/qwen-image/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/qwen-image/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/qwen-image/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizações
API token from https://platform.acedata.cloud
Cabeçalhos
Qwen Image Tasks Param Accept
application/json Corpo
Resposta
Qwen Image Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Id.8016110F9526
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Type.008087B83F72
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Trace Id.4B4Dad49D768
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Qwenimagetaskrequestpayload.764625Fff113
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Created At.C2E8Ea809E3B
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Qwenimagetaskresultpayload.70A411D04B55
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Started At.42927Ff0Dbe9
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Finished At.4594Bdfbb041
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Elapsed.51727445F04D
x >= 0Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.User Id.5223A9107A81
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Actor User Id.15237598638C
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Api Id.E169A0A17C6C
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Application Id.D3353Bc3734A
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Credential Id.7Dc48F730126
Openapi.8Fa8951024Bf4E2283Eca27A016C10C5.Authorization Id.Ec46Fa601116
Esta página foi útil?

